
QGIS Application - Bug report #18448

Raster Calculator

2018-03-15 10:18 AM - Saikat Maiti

Status: Rejected

Priority: High

Assignee:

Category: Raster Calculator

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 7, 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26336

Description

Raster calculator is not working in 3.0 version. The issue is coming with save Output layer. It's not taking any new file name.

Related issues:

Duplicates QGIS Application - Bug report # 18417: QGIS 3 Raster Calculator Ou... Closed 2018-03-12

History

#1 - 2018-03-15 02:20 PM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicates #18417. Please search bugtracker before submitting ticket.

#2 - 2018-03-15 02:20 PM - Alexander Bruy

- Duplicates Bug report #18417: QGIS 3 Raster Calculator Ouput File Dialog Error added

Files

problem_rascal.PNG 8.75 KB 2018-03-15 Saikat Maiti

2025-04-27 1/1


